.editLot {
    padding: 10px;
    margin: 20px;

}

.editLot button {
    background-color: rgb(207, 207, 207);
    color: rgb(141, 29, 29);
    margin: 5px;
    border: none;
    border-radius: 5px;
    padding: 10px;

}

.editLot button:hover,
.editLot button:focus {
    box-shadow: 2px 0px 2px 1px rgba(59, 59, 59, 0.3);
    padding: 12px;
}

.lot-operation {}

.addToLot-form {
    padding: 10px;
    border: 1px solid black;
    border-radius: 10px;
    margin-top: 10px;
}


.editLot-btn{
    background-color: rgb(207, 207, 207);
    color: rgb(141, 29, 29);
    margin: 5px;
    border: none;
    border-radius: 5px;
    padding: 10px;
}